hey .. i had installed vlc on my previous installation of opensuse11.0 but now when i am tryinf to install it from yast it gives following error File './noarch/iso-codes-2.0-16.1.noarch.rpm' not found on medium 'http://download.opensuse.org/distribution/11.0/repo/oss/'
help...